Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco CCM 4.1 upgrade assistant trouble 4.1(2) to 4.1(3)

Hi everybody,

When I try the upgrade assistant, I have got a problem with MSSQL version :

"10-14-2006 18:23:33.069:VersionChk: ERR:CSQLVersionChecker::Validate, MSSQL version version is too small (expected greater than or equal to "8.00.760", but found "8.00.2039")"

How Can resolve my problem?

Many thanks

fab

2 REPLIES

Re: Cisco CCM 4.1 upgrade assistant trouble 4.1(2) to 4.1(3)

You are hitting CSCse51222, the problem is already fixed in the latest UA 4.2(1).

HTH

//Jorge

Re: Cisco CCM 4.1 upgrade assistant trouble 4.1(2) to 4.1(3)

Actually, the latest UA is 4.2(3)

http://www.cisco.com/cgi-bin/tablebuild.pl/callmgr-utilpage

So this version should have the fix as 4.2(1)

113
Views
5
Helpful
2
Replies
CreatePlease to create content